Subject: [nemo] Comments at the microphone

From: "T.J.Kniveton" <[email-masked]>
Date: Wed, 9 Mar 2005 14:37:43 -0800

Folks,

During this IETF, there is no Video streaming or capture -- it is just 
Audio. So now more than ever, it is important to say your name, and 
speak directly into the microphone. Some comments are very hard to 
hear, and although we know most of the voices, we don't know all of you 
yet.

-TJ